View Issue Details

IDProjectCategoryView StatusLast Update
0002042SymmetricDSBugpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002042: Create of data_id trigger on sym_data fails on firebird and interbase if db.delimited.identifier.mode=false
DescriptionCreate of data_id trigger on sym_data fails on firebird and interbase if db.delimited.identifier.mode=false

https://sourceforge.net/p/symmetricds/discussion/739236/thread/8d69feba
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ecd9b230

2014-10-31 08:16:06

chenson

Details Diff
0002042: Create of data_id trigger on sym_data fails on firebird if db.delimited.identifier.mode=false
0002042
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/firebird/FirebirdDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/interbase/InterbaseDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-10-31 08:14 chenson New Issue
2014-10-31 08:14 chenson Status new => assigned
2014-10-31 08:14 chenson Assigned To => chenson
2014-10-31 08:16 chenson Status assigned => resolved
2014-10-31 08:16 chenson Fixed in Version => 3.6.12
2014-10-31 08:16 chenson Resolution open => fixed
2014-10-31 08:16 chenson Summary Create of data_id trigger on sym_data fails on firebird if db.delimited.identifier.mode=false => Create of data_id trigger on sym_data fails on firebird and interbase if db.delimited.identifier.mode=false
2014-10-31 08:16 chenson Description Updated View Revisions
2014-10-31 09:00 chenson Changeset attached => SymmetricDS 3.6 r8872
2014-10-31 09:00 chenson Changeset attached => SymmetricDS trunk r8873
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ecd9b230